*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	background-color: gray;
	font-family: sans-serif;
}

body {
	background-color: gray;
}

#logo{
	height: 75px;
}

#navbar {
	display: flex;
	justify-content: space-around;
	/*align-items: flex-end;*/
	width: 400px;
	/*flex-wrap: nowrap;*/
	align-content: flex-start;
	list-style-type: none;
	align-items: center;
}

a {
	text-decoration: none !important;
}

h1{
	text-align: center;
}

h2{
	text-align: center;
}

h2+p{
	text-align: center;
}

.author{
	color: darkred;
}

.first{
	font-style: italic;
	text-align: center;
	width: 600px;
}

.imgs {
	border-radius: 50%;
	height: 125px;
}

header>p{
	text-align: center;
}

.first+p{
	text-align: center;
}

.lists{
	list-style: none;
	text-align: right;
}

figure {
	text-align: center;
}

ul+p {
	text-align: center;
}